<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>T - 1</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body id="body">
    <div id="container" class="container">
      <div id="box" class="box">0</div>
      <div id="box" class="box">1</div>
      <div id="box" class="box">2</div>
    </div>

    <button id="btnLoad" class="btnLoad">Load Cards</button>
    <button id="btnMore">Show More</button>
    <button id="btnLess">Show Less</button>
    <script src="main.js"></script>
  </body>
</html>
